body {
  background: #ffffff;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  color: #373737;
}

.body-geometry {
  width: 1280px;
  /*height: 1626px;*/
}

.menu-list {
  margin: 31.5px auto 25.5px;
  padding: 0px;
  border: 0px;
  text-align: center;
  list-style-type: none;
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 2.7px;
  text-transform: uppercase;
}

/* загальні властивості елементів LI*/
.menu-item {
  display: inline-block;
  margin-left: 72px;
}

/*особливості першої LI-ки */
.menu-list>li:first-of-type {
  margin: 0px;
}

/* особливості останньої LI-ки */
.menu-list>li:last-of-type {
  margin-left: 50px;
}

.menu-link {
  text-decoration: none;
  color: #ff0000;
}

.main-photo {
  height: 789px;
}

.main-photo img {
  width: 100%;
}

.main-title {
  margin: 48px auto 10px;
  text-align: center;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: 3.3px;
  text-transform: uppercase;
}

.page-text {
  margin: 28px 67.5px 0px;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 2.4px;
}

form {
  margin: 66px 0 42px;
}

.btn {
  width: 191px;
  height: 51px;
  margin: 0px auto 0px;
  display: block;
  border-radius: 4px;
  background-color: #ff0000;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 1.8px;
  color: #ffffff;
  text-transform: uppercase;
}

/*гадки не маю навіщо воно та
як з ним бути*/
.unknown {
  margin: 15px 792.5px 0px 105.5px;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  font-size: 18px;
  line-height: 21px;
  letter-spacing: 2.7px;
  text-transform: uppercase;
  visibility: hidden;
}

.copyright {
  margin: 40px 105px 29px 713px;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
}